## jboss-logging-tools 2.0.1

=== debian/changelog ===
jboss-logging-tools (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #799108)

 -- Markus Koschany <apo@gambaru.de>  Mon, 19 Oct 2015 19:50:06 +0200
