=== debian/control ===
Source: jboss-logging-tools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 default-jdk-doc,
 libjboss-jdeparser2-java,
 libjboss-logging-java,
 libjboss-logmanager-java,
 libmaven-compiler-plugin-2.5-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper (>= 1.5),
 testng
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-logging-tools.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logging-tools.git
Homepage: https://github.com/jboss-logging/jboss-logging-tools

Package: libjboss-logging-tools-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libjboss-logging-tools-java-doc,
 ${maven:OptionalDepends}
Description: create internationalized logger messages and exceptions
 If you want to internationalize (i18n) your logging, exception messages and
 messages in general, then along with JBoss Logging, JBoss Logging Tools is for
 you. It provides an easy way to offer internationalized messages, exceptions
 and logger messages to your project.
 .
 With JBoss Logging Tools you write interfaces and annotate the methods with a
 default message. Then you or a translator will create a properties file with
 the translated text.

Package: libjboss-logging-tools-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libjboss-logging-tools-java
Description: Documentation for JBoss Logging Tools
 If you want to internationalize (i18n) your logging, exception messages and
 messages in general, then along with JBoss Logging, JBoss Logging Tools is for
 you. It provides an easy way to offer internationalized messages, exceptions
 and logger messages to your project.
 .
 This package contains the API documentation of libjboss-logging-tools-java.
