## jboss-logging-tools 2.0.2

=== debian/changelog ===
jboss-logging-tools (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Ignore the new test dependencies
  * Removed the build dependency on libmaven-compiler-plugin-2.5-java
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Nov 2016 09:07:40 +0100
