=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  default-jdk-doc,
  libjboss-jdeparser2-java,
  libjboss-logging-java,
  libjboss-logmanager-java,
- libmaven-compiler-plugin-2.5-java,
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.5),
  testng
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-logging-tools.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-logging-tools.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logging-tools.git
 Homepage: https://github.com/jboss-logging/jboss-logging-tools
