## jboss-logging-tools 2.1.0

=== debian/changelog ===
jboss-logging-tools (2.1.0-2) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Removed the unused build dependency on libmaven-install-plugin-java

  [ Markus Koschany ]
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Add java9.patch and fix FTBFS with Java 9. (Closes: #893356)
  * Set source/target to 1.9 because we have to use the --add-modules feature
    which is only available with Java 9.

 -- Markus Koschany <apo@debian.org>  Mon, 19 Mar 2018 10:52:58 +0100

jboss-logging-tools (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
  * Declare compliance with Debian Policy 4.0.1.
  * Use https for Format field.
  * Build-Depend on junit to work around a Maven tool chain issue.
  * Use maven compile source and target 1.8.

 -- Markus Koschany <apo@debian.org>  Sat, 19 Aug 2017 22:14:23 +0200
