=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
+ junit4,
  libjboss-jdeparser2-java,
  libjboss-logging-java,
  libjboss-logmanager-java,
- libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.5),
  testng
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-logging-tools.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logging-tools.git
 Homepage: https://github.com/jboss-logging/jboss-logging-tools
