## jboss-logging-tools 2.2.0

=== debian/changelog ===
jboss-logging-tools (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Clamp the date of the @Generated annotations to SOURCE_DATE_EPOCH
    to improve the reproducibility

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 17 Aug 2019 02:05:41 +0200

jboss-logging-tools (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS-URI.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Fri, 19 Jul 2019 00:18:17 +0200
