=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  junit4,
@@ -15,9 +15,9 @@
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.5),
  testng
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-logging-tools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logging-tools.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/jboss-logging-tools.git
+Vcs-Browser: https://salsa.debian.org/java-team/jboss-logging-tools
 Homepage: https://github.com/jboss-logging/jboss-logging-tools
 
 Package: libjboss-logging-tools-java
