## jboss-logging-tools 2.2.1

=== debian/changelog ===
jboss-logging-tools (2.2.1-4) unstable; urgency=medium

  * Team upload.

  [ Pushkar Kulkarn ]
  * d/maven.properties: enable compilation with openjdk-21 (Closes: #1052622)

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.7.0
  * Removed the -java-doc package

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Jul 2024 09:37:30 +0200

jboss-logging-tools (2.2.1-3) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Update debian/watch file.

 -- Markus Koschany <apo@debian.org>  Tue, 26 Oct 2021 00:16:07 +0200

jboss-logging-tools (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * Disabled the @Generated annotations by default
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 23 Jun 2020 11:24:42 +0200

jboss-logging-tools (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1.
  * Declare compliance with Debian Policy 4.4.1.

 -- Markus Koschany <apo@debian.org>  Fri, 13 Dec 2019 00:50:36 +0100
