=== debian/control ===
Source: jboss-logging-tools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libjboss-jdeparser2-java,
 libjboss-logging-java,
 libjboss-logmanager-java,
 maven-debian-helper (>= 1.5),
 testng
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jboss-logging-tools.git
Vcs-Browser: https://salsa.debian.org/java-team/jboss-logging-tools
Homepage: https://github.com/jboss-logging/jboss-logging-tools

Package: libjboss-logging-tools-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: create internationalized logger messages and exceptions
 If you want to internationalize (i18n) your logging, exception messages and
 messages in general, then along with JBoss Logging, JBoss Logging Tools is for
 you. It provides an easy way to offer internationalized messages, exceptions
 and logger messages to your project.
 .
 With JBoss Logging Tools you write interfaces and annotate the methods with a
 default message. Then you or a translator will create a properties file with
 the translated text.
